src: |
  SELECT 'DS'::text || t_destinations_sortie.code::text AS code,
          CASE
              WHEN t_destinations_sortie.code <> ''::bpchar THEN (t_destinations_sortie.code::text || ' - '::text) || t_destinations_sortie.texte
              ELSE 'Non saisi'::text
          END AS texte,
          CASE
              WHEN t_destinations_sortie.code <> ''::bpchar THEN (t_destinations_sortie.code::text || ' - '::text) || t_destinations_sortie.texte_court
              ELSE 'Non saisi'::text
          END AS texte_court
     FROM base.t_destinations_sortie
  UNION ALL
   SELECT 'DX'::text || t_destinations_sortie.code::text AS code,
          CASE
              WHEN t_destinations_sortie.code <> ''::bpchar THEN ('SAUF '::text || (t_destinations_sortie.code::text || ' - '::text)) || t_destinations_sortie.texte
              ELSE 'SAUF Non saisi'::text
          END AS texte,
          CASE
              WHEN t_destinations_sortie.code <> ''::bpchar THEN ('SAUF '::text || (t_destinations_sortie.code::text || ' - '::text)) || t_destinations_sortie.texte_court
              ELSE 'SAUF Non saisi'::text
          END AS texte_court
     FROM base.t_destinations_sortie
    ORDER BY 1;